{
  "id": 3345079,
  "name": "S. B. Geiger, appellant, v. City of Rockford, appellee",
  "name_abbreviation": "Geiger v. City of Rockford",
  "decision_date": "1927-05-31",
  "docket_number": "Gen. No. 7,678",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 321,
    "ocr_confidence": 0.538,
    "sha256": "e3c75879e5993a621b37f03d9f403cf608437e5af3415718d0ac1b95956aaaf7",
    "simhash": "1:2d93e0f884c57a5d",
    "word_count": 52
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. B. Geiger, appellant, v. City of Rockford, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Early & Early, for appellant. David D. Madden, Corporation Counsel, and George T. Liddell, City Attorney, for appellee."
    ],
    "corrections": "",
    "head_matter": "S. B. Geiger, appellant, v. City of Rockford, appellee.\nGen. No. 7,678.\nHeard in this court at the October term, 1926.\nOpinion filed May 31, 1927.\nEarly & Early, for appellant. David D. Madden, Corporation Counsel, and George T. Liddell, City Attorney, for appellee."
  },
  "file_name": "0657-03",
  "first_page_order": 691,
  "last_page_order": 691
}
